---

galaxy_info:
  author: Markus Binsteiner
  description: Install Vagrant on Debian/Redhat/Darwin platforms

  license: Parity Public License

  platforms:
    - name: MacOSX
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
    - name: Debian
      versions:
        - all
    - name: EL
      versions:
        - all

  min_ansible_version: 2.0
  galaxy_tags:
    - vagrant
    - VMs

dependencies: []
